/* Global Css */

:root {
  --color1: #DC0968;
  --color2: #F6F7FF;
  --color3: #CDD0E6;
  --color4: #9FACDB;
  --green1: #24BF39;
  --green2: #9ee7a8;
  --green3: #eef8d9;
  --rose2: #F2D4E7;
  --blue1: #172062;
  --font: "Poppins", sans-serif;
  --bs-btn-active-bg: #a1c84e;
}

.successinput:-webkit-autofill,
.successinput:-webkit-autofill:hover,
.successinput:-webkit-autofill:focus,
.successinput:-webkit-autofill:active {
  -webkit-box-shadow: 0 0 0 30px white inset !important;
}

.successinput input:-webkit-autofill,
.successinput input:-webkit-autofill:hover,
.successinput input:-webkit-autofill:focus,
.successinput input:-webkit-autofill:active {
  -webkit-box-shadow: 0 0 0 30px white inset !important;
}

input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
input:-webkit-autofill:active {
  -webkit-box-shadow: 0 0 0 30px white inset !important;
}

body {
  background-color: var(--color2) !important;
  font-family: var(--font) !important;
  overflow-x: hidden;
}

::selection {
  background-color: var(--color3);
  color: #000;
}

.separateur {
  height: 1px;
  background-color: var(--color3);
  width: 96%;
  margin: auto;
}

.standardBtn {
  width: 100%;
  background-color: var(--color1);
  color: #fff;
  height: 60px;
  border-radius: 9px;
  border: 0;
  font-size: 21px;
}

.forceWhiteBg {
  background-color: #fff !important;
}

/* End Global Css */
/* Header */

header {
  /* background-color: #fff; */
  /* box-shadow: 0 5px 6px rgb(0, 0, 0, 0.16); */
  /* box-shadow: rgb(83 53 15 / 7%) 0px 10px 30px; */
}

#header-bar {
  padding: 6px 0;
}

.questionLink {
  color: var(--color4);
}

.questionTxt {
  margin-right: 10px;
}

.assistanteImg:after {
  content: "";
  width: 14px;
  height: 14px;
  background: var(--green1);
  display: inline-block;
  border-radius: 100%;
  border: 2px solid #fff;
  position: relative;
  top: 14px;
  right: 10px;
}

.assistanteImg.offline:after {
  background: var(--color1);
}
/* End Header */
/* Formulaire */

#formulaire {
  padding: 50px 0;
}

.stepTitle {
  font-weight: bold;
  font-size: 21px;
}

.stepDescription {
  font-size: 16px;
  margin: 0;
}

.captionFormBg {
  background-color: var(--color1);
  text-align: center;
  padding: 5px;
  rotate: -1deg;
  margin-bottom: 25px;
  margin-top: 10px;
}

.captionForm {
  rotate: 1deg;
  font-size: 16px;
  color: #fff;
}

.formLabel {
  font-weight: bold;
  font-size: 16px;
}

.formIconContainer {
  width: 100%;
}

#formulaire .btn-check:checked + .btn,
#formulaire .btn.active {
  background-color: var(--color3) !important;
  border-color: var(--color4) !important;
  color: #3e3e3e;
}

#formulaire .iconLabel {
  background-color: #fff;
  border: 1px solid #D7DBFC;
  color: #000;
}

.firstBtn {
  width: 100%;
  background-color: var(--color1);
  color: #fff;
  height: 60px;
  border-radius: 9px;
  border: 0;
  font-size: 21px;
}

.nextBtn {
  width: 100%;
  background-color: var(--color1);
  color: #fff;
  height: 60px;
  border-radius: 9px;
  border: 0;
  font-size: 21px;
}

.backBtn {
  height: 62px !important;
  width: 100%;
  border-radius: 5px;
  border: 1px solid var(--color3);
  background-color: #fff;
}

.bonasavoir {
  display: flex;
  align-items: center;
  margin: 15px 0;
}

.selfassurance {
  margin: 15px 0;
}

/* Progression */

.singleStep {
  height: 29px;
  width: 21px;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-right: 10px;
}

.progressDesktop {
  box-shadow: -10px 0px 14px -10px #e3e3e3;
  padding: 15px;
  margin-left: 60px;
  margin-top: 140px;
  position: fixed;
}

.stepTitles {
  height: 29px;
  display: flex;
  align-items: center;
  color: var(--color3);
  text-decoration: none;
  cursor: pointer;
}

.progressCircle {
  width: 8px;
  height: 8px;
  background-color: var(--color3);
  border-radius: 100%;
}

.singleStep.current.step1 {
  border-radius: 50px 50px 50px 50px !important;
}

.singleStep.active.step1 {
  border-radius: 50px 50px 0px 0px !important;
}

.singleStep.current {
  background-color: var(--green2);
  border-radius: 0 0 50px 50px;
}

.singleStep.active {
  background-color: var(--green2);
  border-radius: 0 0 0 0;
}

.singleStep.current .progressCircle,
.singleStep.active .progressCircle {
  background-color: var(--green1);
}

.active + .stepTitles,
.current + .stepTitles {
  color: #000 !important;
}

/* End Progression */

.bonasavoir p,
.selfassurance p {
  color: #6b6b6b;
  font-size: 12px;
}

.bonasavoir h4 {
  font-size: 12px;
  font-weight: bold;
  color: #000;
}

.checkedLabel {
  opacity: 0;
  transition: 0.5s;
}

.btn-check:checked + label .checkedLabel {
  opacity: 1 !important;
  transition: 0.5s;
}

.btnImg {
  height: 47px;
  margin-top: -17px;
}

.formLabel {
  margin: 0 0 0px 0 !important;
}

#formulaire input,
#formulaire select {
  border-radius: 5px !important;
  padding: 13px 20px;
}

#formulaire [type="checkbox"] {
  padding: 1px !important;
}

#formulaire input[type="text"]:focus,
#formulaire input[type="number"]:focus,
#formulaire select:focus,
#formulaire input[type="tel"]:focus,
#formulaire input[type="email"]:focus,
#formulaire input[type="date"]:focus {
  background-color: #fff;
  box-shadow: none;
  border-color: #D7DBFC;
}

/* Erreur */

.errorMsg,
.raceErrorMsg {
  display: flex;
  align-items: center;
  font-size: 13px;
  color: var(--color1);
  margin-top: 9px;
  display: none;
}

.inputError {
  border: 1px solid var(--color1) !important;
}

.successinput {
  background-color: #fff !important;
  box-shadow: none !important;
  border-color: var(--green1) !important;
}

div#progressMobile {
  position: fixed;
  bottom: 0;
  background-color: #fff;
  box-shadow: rgb(83 53 15 / 7%) 0px -10px 30px;
  padding: 15px;
  z-index: 10;
}

.progressMobile,
.progress {
  height: 4px !important;
}

.assistanteImg img {
  width: 40px;
  margin-top: 3px;
}

.slideback {
  display: none;
  cursor: pointer;
}

.goSlideback {
  /* display: none; */
  cursor: pointer;
}

.progress {
  background-color: #D7DBFC!important;
}

.progressMobile {
  border-radius: 50px;
  background: var(--color1) !important;
}

.progressMenu {
  cursor: pointer;
}

.txtProgress {
  font-size: 12px;
}

.currentStep {
  color: #000;
  font-weight: bold;
  font-size: 15px;
}

#slide2,
#slide3,
#slide4,
#slide5,
#slide6,
#slide7 {
  display: none;
}

.animalName {
  display: inline-block;
}

.animalName::first-letter {
  text-transform: uppercase;
}

.select2 {
  display: block;
}

.select2-container--default .select2-selection--single {
  background-color: #fff;
  border: 1px solid #d9d9d9;
  border-radius: 4px;
  height: 50px;
  display: flex;
  align-items: center;
}

.select2-container--default
  .select2-selection--single
  .select2-selection__arrow {
  top: 11px;
}

span.select2-selection.select2-selection--single:focus {
  background: var(--green3);
}

span.underligned {
  display: inline-block;
  color: var(--color1);
  font-weight: 600;
  position: relative;
  z-index: 2;
}

span.underligned:after {
  content: "";
  display: block;
  background: var(--rose2);
  width: 104%;
  height: 8px;
  position: relative;
  top: -11px;
  right: 4px;
  margin-bottom: -11px;
  z-index: -1;
  border-radius: 50px;
  opacity: 1;
}

span.underligned.green, span.underligned.red, span.underligned.yellow {
    color: #000;
}

span.underligned.green:after {
  background: var(--green2);
}


span.underligned.red:after {
  background: var(--color1);
  opacity: 0.4;
}

span.underligned.yellow:after {
  background: #e5ae15;
  opacity: 0.4;
}

span.underligned.bolder{
  font-weight: bold;
}


a.backLink {
  text-decoration: none;
  color: #3e3e3e;
  display: flex;
  justify-content: center;
  align-content: center;
  margin-top: 12px;
  font-size: 18px;
  cursor: pointer;
}

.raceChien,
.raceChat,
.raceLapin {
  display: none;
}

.dateContainer {
  border: 1px solid #d3d3d3;
  border-radius: 6px;
  background-color: #fff;
}

/* FOR SEPERATE INPUTS */
.date-input-container {
  border: 1px solid #dee2e6;
  padding: 2px !important;
  border-radius: 5px;
  background: #fff;
  display: flex;
  align-items: center;
}
.date-input-container input {
  border: 0;
  outline: 0;
  text-align: center;
  width: 54px;
  padding: 10px !important;
}
.date-input-container input.day,
.date-input-container input.month {
  margin-right: 0px;
}
.date-input-container input.year,
.date-input-container .yearPersonne, .date-input-container .yearAssurer {
  width: 100% !important;
  text-align: left;
}

.date-input-container input.day,
.date-input-container input.month,
.monthPersonne,
.dayPersonne {
  text-align: left !important;
}

#formulaire .form-check input {
  padding: 10px !important;
  margin-right: 0px;
  margin-left: 0px;
  margin-top: 0;
}

.sms {
  font-size: 13px;
}

[name="sms"]:checked {
  background-color: var(--green1) !important;
  border-color: var(--green1) !important;
}

[name="sms"]:focus {
  border-color: var(--green1) !important;
  outline: 0;
  box-shadow: none !important;
}
input[type="checkbox"]:checked {
  background-color: var(--green1) !important;
  border-color: var(--green1) !important;
}

input[type="checkbox"]:focus {
  border-color: var(--green1) !important;
  outline: 0;
  box-shadow: none !important;
}

span.separator {
  color: #c5c5c5;
}

.btnStay {
  background-color: var(--color1) !important;
  border-color: var(--color1) !important;
  border-radius: 9px !important;
  font-size: 14px !important;
  padding: 8px 20px !important;
}

.btnQuit {
  background-color: #e3e3e3 !important;
  border-color: #cbcbcb !important;
  border-radius: 9px !important;
  font-size: 14px !important;
  padding: 8px 20px !important;
  color: #afafaf !important;
}

.tarifBox {
  background: #fff;
  box-shadow: 0 3px 7px rgb(0 0 0 / 6%);
  border-radius: 9px;
  padding: 21px 0;
  margin: 0 15px;
}

.tarifTitle {
  font-size: 18px;
  font-weight: 600;
  margin-bottom: 10px;
}

.tarifPrice {
  background-color: #ECEDF1;
  padding: 5px 0;
  display: flex;
  align-items: flex-start;
  justify-content: center;
  padding: 26px 0;
}

.dateEffet svg path {
    fill: var(--blue1);
}

.price-rounded {
  font-size: 70px;
  font-weight: bolder;
  display: inline-block;
  margin-top: -24px;
  margin-bottom: -24px;
}

.price-decimal {
  display: inline-block;
  font-size: 18px;
  bottom: 3px;
  position: relative;
}

.parmois:after {
  content: "/MOIS";
  font-size: 14px;
  display: inline-block;
  position: relative;
  height: 0;
  width: 0 !important;
  color: #929292;
  font-weight: 500;
}

.composants {
  margin-top: 29px;
}

.composants ul {
  list-style: none;
  padding: 0;
  margin: 0;
  text-align: start;

  padding: 0 25px;
}
.composants li {
  font-size: 14px;
  color: #535353;
  font-weight: 500;
  margin-bottom: 10px;
}

.composants li.uncheck {
  color: #a7a7a7;
}

.composants li:before {
  content: "";
  display: inline-block;
  height: 13px;
  width: 15px;
  position: relative;
  top: 3px;
  margin-right: 8px;
  background-image: url(../media/check.svg);
  background-size: contain;
  background-repeat: no-repeat;
}

.composants li.option:before {
  content: "";
  display: none;
}

.composants li.uncheck:before {
  content: "";
  display: inline-block;
  height: 13px;
  width: 15px;
  position: relative;
  top: 3px;
  margin-right: 8px;
  background-image: url(../media/uncheck.svg);
  background-size: contain;
  background-repeat: no-repeat;
}

.composants li.showDetails:before {
  content: "";
  display: inline-block;
  height: 13px;
  width: 15px;
  position: relative;
  top: 1px;
  margin-right: 8px;
  background-image: url(../media/showmore.svg);
  background-size: contain;
  background-repeat: no-repeat;
}

.composants li.showLess:before {
  content: "";
  display: inline-block;
  height: 13px;
  width: 15px;
  position: relative;
  top: 1px;
  margin-right: 8px;
  background-image: url(../media/less.svg);
  background-size: 11px;
  background-repeat: no-repeat;
  background-position: center;
}

.rdvAction {
  color: var(--color1);
  text-decoration: none;
  margin-top: 10px;
  display: inline-block;
}

.tarifActions {
  margin-top: 35px;
  padding: 0 23px;
  font-size: 19px;
}

.slick-prev:before,
.slick-next:before {
  color: #000 !important;
}

.slick-list {
  padding: 30px 0px;
}

.slick-next:before {
  content: "\f054";
  font-family: FontAwesome;
}
.slick-prev:before {
  content: "\f053";
  font-family: FontAwesome;
}

.tarifBox.recommanded {
  border: 4px solid var(--blue1);
  padding-top: 0;
}

.recommandedBox {
  background: var(--blue1);
  color: #fff;
  margin-bottom: 12px;
  padding: 8px 0;
  display: none;
  font-weight: 600;
  margin-bottom: 10px;
}

.tarifBox.recommanded .recommandedBox {
  display: block;
}

.slick-track {
  display: flex;
  align-items: flex-end;
}

.recap {
  color: #686868;
}

.packBox {
  background: #fff;
  border-radius: 9px;
  box-shadow: 0px 10px 10px 0px rgb(0 0 0 / 6%);
  border: 2px solid #f1f1f1;
}

.packName {
  font-size: 30px;
  font-weight: bold;
  flex: auto;
}

.showDetails,
.showLess {
  cursor: pointer;
}

.promo {
  background-color: #a1c84e;
  color: #eef8d9;
  width: auto;
  display: inline-block;
  padding: 10px 30px;
  border-radius: 9px 9px 0px 0px;
}

.promo + .packBox {
  background: #fff;
  border-radius: 0 9px 9px 9px;
  box-shadow: 0px 10px 10px 0px rgb(0 0 0 / 6%);
  border: 2px solid #f1f1f1;
}

.littleShadow {
  background: #fff;
  height: 120px;
  display: inline-block;
  width: 4%;
  float: right;
  box-shadow: -14px 0px 20px -2px #0000001f;
}

.detailTitle {
  font-size: 16px;
  font-weight: bolder;
  color: #272727;
  padding: 0px 0px 0px 25px;
}

.downloadable {
  color: #959595;
  font-size: 15px;
  margin-bottom: 15px;
  display: block;
  text-decoration: none;
}

.downloadable:before {
  content: "";
  display: inline-block;
  height: 18px;
  width: 24px;
  background-image: url(../media/pdf.svg);
  background-size: contain;
  background-repeat: no-repeat;
  position: relative;
  top: 2px;
}

.grosComp li {
  display: flex;
  align-items: center;
  line-height: 16px;
}

.composants.grosComp li:before {
  width: 22px;
}

.assureur {
  font-size: 14px;
  color: #adadad;
  text-align: center;
}

.separAfter:after {
  content: "";
  float: right;
  background: #d7d7d7;
  width: 1px;
  height: 80px;
  display: inline-block;
  bottom: 111px;
  position: relative;
  margin-bottom: -110px;
}

.moreDetails {
  display: none;
}

.separShowMore {
  width: 70%;
  height: 1px;
  background-color: #dfdfdf;
  margin: auto;
  margin-bottom: 20px;
}

.successinput input,
.successinput input:focus {
  background-color: white !important;
}

input.yearAssurer {
  width: 63px !important;
}

ul.listVilles {
  max-height: 200px;
  overflow-y: scroll;
  background-color: #fff;
  border-radius: 0 0 9px 9px;
  border-bottom: 15px solid #fff;
  box-shadow: 1px 3px 4px 0px #0000001c;
  list-style: none;
  padding: 15px;
  display: none;
  color: #6a6a6a;
  font-size: 14px;
}

ul.listVilles li {
  cursor: pointer;
  padding: 5px;
  border-bottom: 1px solid #ededed;
}

#villesCp, .racesList, #adresses {
  max-height: 176px;
  overflow-y: auto;
  background-color: rgb(255, 255, 255);
  list-style: none;
  padding: 0px 0px;
  border-radius: 4px;
  width: 100%;
  border: 1px solid rgb(165, 165, 165);
  margin-top: 8px;
  display: none;
}

.racesList, #adresses{
  max-height: 206px!important;
}

.villeSearchResult, .containerResult, .adressesResult {
  height: 0px;
  position: relative;
  z-index: 2;
}

ul#villesCp li, .racesList li, #adresses li {
  font-size: 16px;
  padding: 5px 15px;
  color: #303030;
  cursor: pointer;
}

ul#villesCp li:hover, .racesList li:hover, #adresses li:hover {
  color: var(--blue1);
  transition: 0.3s;
  background-color: var(--color4);
  border-radius: 0;
}

.sms {
  display: block;
  font-size: 16px;
}

#formulaire #sms {
    padding: 10px !important;
    margin-right: 0px;
    margin-left: 0px;
    margin-top: 0;
}

.form-check {
  display: flex !important;
  align-items: center;
}

.form-check.bgcheck {
  display: flex !important;
  align-items: flex-start;
  background-color: #eaecf1;
  padding: 12px;
  border-radius: 10px;
  margin-top: 21px;
  font-size: 14px;
  border: 1px solid #dee2e6;
}
.form-check.bgcheck2 {
  display: flex !important;
  align-items: flex-start;
  background-color: #eaecf1;
  padding: 12px;
  border-radius: 10px;
  margin-top: 21px;
  font-size: 14px;
  border: 1px solid #dee2e6!important;
}

.bgcheck a {
  text-decoration: underline;
  color: #000000;
  font-weight: 600;
}

.bgcheck input {
  margin-top: 9px!important;
}

.assistanceImg {
  width: 100%;
  margin-bottom: 20px;
  box-shadow: 0px 9px 50px 0px #0000001f;
}

#aide .modal-header {
  margin: 0 !important;
  padding: 10px 15px;
}

.assistanteImg {
  display: flex;
  align-items: center;
  cursor:pointer;
}

.assistanteImg p {
  margin: 0;
  margin-right: 2px;
}

.divider {
  height: 2px;
  width: 80%;
  background-color: #ededed;
  margin: 12px auto;
}

button.btnPrecedent {
  background-color: #fff;
  border-color: var(--green2) !important;
  color: var(--green1);
  border-radius: 9px !important;
  font-size: 14px !important;
  padding: 8px 40px !important;
  padding-top: 8px !important;
  padding-right: 40px !important;
  padding-bottom: 8px !important;
  padding-left: 40px !important;
}

button.btnPrecedent:hover {
  color: var(--green1) !important;
  background-color: var(--green3) !important;
}

.croiseChien, .croiseChat {
  display: none;
  margin-top:20px;
}

#aide p {
  font-size: 12px;
}

.headerSepar {
  height: 1px;
  background-color: #e5e5e5;
  width: 100%;
  margin-top: 13px!important;
}

.slick-list{
  padding-top: 0;
}

.stepDescription a{
  color: var(--green1);
}

.confort{
  display: none;
}

.selectTarif {
  border-radius: 0!important;
  border: 0!important;
  border-bottom: 2px solid var(--green1)!important;
  background-color: transparent!important;
}

.selectTarif:focus {
  box-shadow: none!important;
}

.selectTarif option:hover {
  background-color: var(--green1)!important;
}

.nonassured {
  display: flex;
  align-items: center;
  margin-bottom: 15px;
  min-height: 72px;
}

.assured {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 15px;
  min-height: 72px;
  flex-wrap: wrap;
}

.assured .assuredIcon{
  margin:0;
  margin-bottom: 10px;
}

.assuredIcon{
  margin-right: 10px;
  min-width: 37px!important;
  max-width: 37px!important;
}

.assuredIconBig {
  min-height: 60px;
  max-height: 60px;
  margin-bottom: 20px;
}

.leSubTitle {
  font-size: 12px;
  color: #767676;
  font-weight: bolder;
  letter-spacing: 3px;
}

.miniText {
  color: #a7a7a7;
  font-size: 14px;
}
.avantageTitle{
  font-weight: bold;
}

.option label {
  margin-left: 10px;
  margin-top: 6px;
}

.option .form-check{
  display: flex;
  align-items: center;
}

.option .form-check-input:checked {
  background-color: var(--green1) !important;
  border-color: var(--green1) !important;
  color: #000;
}

.option .form-check-input:focus {
  border-color: var(--green1)!important;
  outline: 0!important;
  box-shadow: none!important;
}

.assureurName{
  text-decoration: none;
  color: #959595;
  margin-bottom: 40px;
}

.fileDownload{
  text-decoration: none;
  color:#959595;
  font-size: 15px;
}

.fileDownload img{
  margin-right: 10px;
}

.fileDownload img {
  width: 16px;
}

.explications{
  background-color: #fff;
}

.slick-arrow {
  background: #fff;
  height: 30px;
  width: 30px;
  box-shadow: 0 0 5px 0px #adadad;
  border-radius: 100%;
}

.top5races{
  pointer-events: none;
}

.exclusionTitle {
  font-size: 16px;
  font-weight: bold;
  color: #cf9e16;
}

.conditions {
  font-size: 13px;
  color: #5e5e5e;
  overflow: hidden;
  display: none;
}

.showAlways {
  font-size: 13px;
  color: #5e5e5e;
  transition: 0.3s;
  box-shadow: inset 0px -5px 9px -8px #00000061;
  padding-bottom: 1px;
}

.showAll {
  box-shadow: inset 0 0 0 0 #00000061;
}

.readMore {
  position: relative;
  top: 6px;
  font-size: 15px;
  padding-bottom: 3px;
  margin: auto;
  color: #858585;
  cursor: pointer;
  border: 1px solid #dcdeed;
  display: inline-block;
  padding: 6px 60px;
  border-radius: 45px;
  margin-top: 10px;
}

.recap{
  cursor: pointer;
}

.imageAnimal.chien {
  height: 90px;
  width: 90px;
  background-image: url('../media/chien.png');
  border-radius: 100%;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}
.imageAnimal.chat {
  height: 90px;
  width: 90px;
  background-image: url('../media/chat.png');
  border-radius: 100%;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}
.imageAnimal.lapin {
  height: 90px;
  width: 90px;
  background-image: url('../media/lapin.png');
  border-radius: 100%;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}
.imageAnimal.autre {
  height: 90px;
  width: 90px;
  background-image: url('../media/autre.png');
  border-radius: 100%;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}

a.editRecap {
  color: var(--color1);
  text-decoration: none;
}

a.editRecap svg path{
  fill: var(--color1);
}

.recapText{
  font-size: 15px;
}

.lessHeight {
  margin-bottom: -33px;
  position: relative;
  z-index: 99;
}

li.option, li.option label, li.option input{
  cursor:pointer;
}

li.option input + label {
  color: #a7a7a7!important;
}

li.option input:checked + label {
  color: #535353!important;
}

.miniRecap .tarifPrice {
  background: transparent;
  color: var(--green1);
  border-radius: 0 0 5px 5px;
}

.miniRecap .tarifTitle {
  margin-bottom: -1px;
  padding: 9px;
  color: #3a3a3a;
  border-radius: 5px 5px 0 0;
  border-bottom: 1px solid #e9e9e9;
}

.miniRecap {
    box-shadow: 0 0 20px 0px #ddddddb3;
    background: #fff;
    border-radius: 15px;
}

.miniRecap .parmois:after {
  color: #a1a1a1;
}

.miniRecap strong{
  color:var(--green1);
}

.dateEffet {
  font-size: 14px;
  color: #918d8d;
  cursor: pointer;
  display: flex;
  align-items: center;
  justify-content: center;
}

span.effetDate {
  font-weight: 600;
  color: #000;
}

.dateeffeticon{
  max-width: 120px!important;
  margin:auto;
}

.btnEffet{
  width:100%;
  border:0;
  padding:15px 8px;
  border-radius: 9px;
  font-weight: 600;
}

.btnEffet.enregistrer {
  background-color: var(--color1);
  color: #fff;
}

.btnEffet.annuler {
  background-color: #e3e3e3;
  border: 1px solid #cdcdcd;
  color: #9b9b9b;
}

.form-check-label{
  cursor: pointer;
}

.currentSlide {
  height: 0;
  font-size: 12px;
  font-weight: bold;
}

.formLabelBold {
  font-size: 17px;
  font-weight: bolder;
  color: var(--color1);
}

.formLabelBold:before{
  content:"//";
  color:var(--color1);
  margin-right: 10px;
  font-size: 9px;
  position: relative;
  bottom: 3px;
}

.bgcheck a {
  text-decoration: underline;
  color: #000000;
  font-weight: 600;
}

.remerciement {
    background: #ffffff;
    border-radius: 9px;
    padding: 23px;
    box-shadow: 0 0 16px 0px #f1f1f1;
    font-size: 15px;
}

.remerciement a{
  color:var(--color1);
  text-decoration: underline;
}

.tellMe{
  display: block;
  width: 30px;
  height: 30px;
  background: #fff;
  margin-bottom: -16px;
  margin-left: 10px;
  transform: rotate(45deg);
  position: relative;
  top: 20px;
  box-shadow: 0px 1px 11px -6px #7383a7;
  z-index: -1;
}

p.rdv {
  border: 1px solid #e3e3e3;
  padding: 5px 10px;
  border-radius: 5px;
  font-size: 13px;
  color: #5c5c5c;
}

.bgcheckError {
  background-color: #f9eef0!important;
  border: 1px solid var(--color1)!important;
}

.bgcheckError input{
  border:1px solid var(--color1);
}

.alert.alert-danger {
  border-color: var(--color1);
  background: #f9eef0;
  color: var(--color1);
  padding: 9px;
}

.alert.alert-danger svg {
  width: 18px!important;
  margin-right: 20px!important;
}

.showError{
  display: none;
}

button.pusletooltip {
  height: 30px;
  width: 30px;
  font-size: 12px;
  border-radius: 100%;
  background: var(--green2);
  border: 5px solid var(--green3);
  color: #6e8b23;
  margin-left: 8px;
  position: relative;
  top: -2px;
}

button.pusletooltip:hover {
  -webkit-animation: pulse 2s infinite;
  animation: pulse 2s infinite;
  border-color: transparent;
  transition:0.2s;
}

@keyframes pulse {
	0% {
		transform: scale(0.95);
		box-shadow: 0 0 0 0 rgba(208, 225, 164, 0.7);
	}

	70% {
		transform: scale(1);
		box-shadow: 0 0 0 10px rgba(208, 225, 164, 0);
	}

	100% {
		transform: scale(0.95);
		box-shadow: 0 0 0 0 rgba(208, 225, 164, 0);
	}
}

.helpContent {
  font-size: 13px;
  color: #545454;
  line-height: 23px;
  position: relative;
  top: -11px;
}

.not-allowed {
  pointer-events: auto! important;
  cursor: not-allowed! important;
}

button.btn-close {
  position: relative;
  z-index: 999;
}

.customCloseBtn {
  background: var(--color1);
  border: 0;
  padding: 14px 50px;
  font-size: 16px;
  border-radius: 9px;
  color: #fff;
}

.animalRecap{
  width: 154px;
  height: 154px;
  border-radius: 100%;
  box-shadow: 0px 9px 50px 0px #0000001f;
}

.acceptBlock{
  display: none;
}
/* End Erreur */
/* END Formulaire */



/* Landing page */

.heroTitle{
  font-size: 43px;
  font-weight: bold;
  margin-top: 50px;
  margin-bottom: 10px;
}

.lp-1{
  font-size: 20px;
  color: #565656;
}

.lp2{
  font-size: 20px;
  font-weight: 600!important;
}

.redTxt{
  color:var(--color1)!important;
}

span.underligned.redTxt:after {
  background: var(--color1);
  opacity: 0.2;
}

.imgHero{
  max-width: 580px!important;
}

.lp-label{
  font-size: 18px;
  margin-bottom: 12px;
}

@media (max-width : 920px){
  .heroTitle{
    margin-top: 28px;
    font-size: 25px;
  }
}

.longText {
  background: #ffff;
  padding: 6px 20px;
  margin-top: 20px;
  border: 1px solid #f3f3f3;
  border-radius: 6px;
}
/* End Erreur */
/* END Formulaire */

h1.h1form {
  font-weight: 800;
  font-size: 24px;
  margin-bottom: 30px;
  margin-top: 13px;
}

h1.h1form:after {
  content: '';
  display: block;
  width: 72px;
  height: 5px;
  background-color: var(--green1);
  border-radius: 10px;
  margin-top: 5px;
}